<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="Version_Check" Name="正在检测版本" />
	<Data ID="Version_NetError" Name="老板，网络不给力，换个试试！" />
	<Data ID="Version_IsNew" Name="当前版本已最新" />
	<Data ID="Version_DownloadFile" Name="一大波~金币正赶来,老板等等哦~" />
	<Data ID="Version_DownloadComplete" Name="更新完成" />
	<Data ID="Version_NeedUpdate" Name="亲，旧版本赚不了钱，请更新吧！" />
	<Data ID="Version_DownloadList" Name="正在准备金币，请稍等。" />
	<Data ID="Version_UpdateFail" Name="更新文件失败，请稍后重试。" />
	<Data ID="Version_Updating" Name="正在准备金币" />
	<Data ID="Version_NeedRedownload" Name="亲，这版本赚不了钱，请去对应平台更新当前版本吧！" />
	<Data ID="Version_Downloading" Name="正在准备金币" />
	<Data ID="Login_UnknownError" Name="未知错误。" />
	<Data ID="Login_NetError" Name="老板，网络不给力，换个试试！" />
	<Data ID="Login_IsLogining" Name="正在登录中，请稍候。" />
	<Data ID="Login_IsRegistering" Name="正在注册帐号，请稍候。" />
	<Data ID="Login_RegisterSuccess" Name="注册成功。" />
	<Data ID="Login_SystemError" Name="错误" />
	<Data ID="Login_NetErrorTitle" Name="网络不给力啊，亲！换个网络环境再试试吧。" />
	<Data ID="Login_LoginSuccess" Name="登录成功。" />
	<Data ID="Login_NeedRelogin" Name="登录信息过期，请重新登录。" />
	<Data ID="Login_DownloadServerList" Name="正在为您准备房间，请稍等。" />
	<Data ID="Login_DownloadError" Name="获取服务器信息失败，请稍后重试。" />
	<Data ID="Login_PhoneError" Name="手机号码不正确，请输入正确手机号。" />
	<Data ID="Login_CodeError" Name="请输入6位验证码。" />
	<Data ID="Login_AskCode" Name="正在请求验证码…" />
	<Data ID="Login_AskCodeSuccess" Name="请求验证码成功。" />
	<Data ID="Login_Reset" Name="正在请求重设密码…" />
	<Data ID="Login_ResetSuccess" Name="重设密码成功。" />
	<Data ID="Login_IsBinding" Name="正在绑定账号，请稍候。" />
	<Data ID="Login_BindSuccess" Name="账号绑定成功。" />
	<Data ID="Login_AccIsBind" Name="已经绑定过账号。" />
	<Data ID="Login_TokenIsError" Name="账号验证失败，请稍候重试。" />
	<Data ID="Net_ConnectServer" Name="正在连接服务器。" />
	<Data ID="Net_ConnectFail" Name="网络不给力啊，亲！换个网络环境再试试吧。" />
	<Data ID="Net_ConnectSuccess" Name="服务器连接成功。" />
	<Data ID="Net_SelectGate" Name="正在选择网关…" />
	<Data ID="Net_VerifyLogin" Name="正在验证帐号信息…" />
	<Data ID="Net_AskLogin" Name="正在请求玩家信息…" />
	<Data ID="Net_VerifyLoginFail" Name="帐号验证失败…" />
	<Data ID="Net_ReConnect" Name="重新连接服务器。" />
	<Data ID="Net_Confirm" Name="确定" />
	<Data ID="Net_Retry" Name="重试" />
	<Data ID="Recharge_Success" Name="充值成功，多赢点哦！" />
	<Data ID="GameNotOpen" Name="暂未开放！亲，敬请期待哦！" />
	<Data ID="GetOnlineAward" Name="领取在线奖励%d金币" />
	<Data ID="OnlineAwardIsOver" Name="在线奖励已领完" />
	<Data ID="TicketNotEnough" Name="钻石还差点？充值也可以获得钻石哦！" />
	<Data ID="RoomNotOpen" Name="房间暂未开放" />
	<Data ID="Msg_Result0" Name="未知错误" />
	<Data ID="Msg_Result1" Name="成功" />
	<Data ID="Msg_Result2" Name="啊呀好像发生了未知错误，请稍候重试！" />
	<Data ID="Msg_Result3" Name="改变网关" />
	<Data ID="Msg_Result4" Name="连接已满" />
	<Data ID="Msg_Result5" Name="玩家已满" />
	<Data ID="Msg_Result6" Name="转盘奖励已领！不如充值还送钻石哦！" />
	<Data ID="Msg_Result7" Name="老板，非法字符会带来霉运！赶紧换个吧！" />
	<Data ID="Msg_Result8" Name="老板，抱歉！昵称已被使用！" />
	<Data ID="Msg_Result9" Name="文本信息内容过长" />
	<Data ID="Msg_Result10" Name="金币不足，地主家也没余粮了" />
	<Data ID="Msg_Result11" Name="钻石还差点？充值也可以获得钻石哦！" />
	<Data ID="Msg_Result12" Name="房间已满" />
	<Data ID="Msg_Result13" Name="VIP等级低，就这么忍了？" />
	<Data ID="Msg_Result14" Name="等级太低，亲~还需努力" />
	<Data ID="Msg_Result18" Name="次数用完" />
	<Data ID="Msg_Result19" Name="时间未到" />
	<Data ID="Msg_Result33" Name="正在绑定账号，请稍候。" />
	<Data ID="Msg_Result34" Name="经验不够" />
	<Data ID="Msg_Result35" Name="已经达到最大等级" />
	<Data ID="Msg_Result36" Name="玩家不满足领取救济金的要求" />
	<Data ID="Msg_Result37" Name="您已绑定过手机了" />
	<Data ID="Msg_Result38" Name="验证码错误" />
	<Data ID="Msg_Result39" Name="超出限制" />
	<Data ID="Msg_Result40" Name="没有绑定手机" />
	<Data ID="BuyGold" Name="您获得了%d" />
	<Data ID="BuyTicket" Name="附赠%d" />
	<Data ID="System" Name="系统" />
	<Data ID="Loading_Loading" Name="正在加载资源，请稍候。" />
	<Data ID="YouNowText" Name="您当前的" />
	<Data ID="LevelText" Name="等级:" />
	<Data ID="YouNextText" Name="即可升级到" />
	<Data ID="YouNeedText" Name="再充值" />
	<Data ID="RMBText" Name="元" />
	<Data ID="AlmsIntroduce" Name="总资产少于%d金币才可以领取救济金。" />
	<Data ID="AlmsGetOver" Name="今日的救济金已领完，赶快充值有更多优惠哦" />
	<Data ID="AlmsGetInfo" Name="您获得了%d救济金，今天最多还能领取%d次。" />
	<Data ID="RoomGoldTip" Name="该房间最少需要%d金币才可以进入，是否前往充值？" />
	<Data ID="RoomVipTip" Name="该房间最少需要VIP%d才可以进入，是否前往充值？" />
	<Data ID="BetMaxText" Name="单注上限:" />
	<Data ID="FishLevelLimit" Name="炮台限制:%d级" />
	<Data ID="SelfRank" Name="我的排名" />
	<Data ID="ServerText_0" Name="企业QQ:" />
	<Data ID="ServerText_1" Name="客服QQ:" />
	<Data ID="ServerText_2" Name="微信公众号:" />
	<Data ID="ServerText_3" Name="客服电话:" />
	<Data ID="ServerInfo_0" Name="4006290806" />
	<Data ID="ServerInfo_1" Name="444302699" />
	<Data ID="ServerInfo_2" Name="街机疯狂捕鱼" />
	<Data ID="ServerInfo_3" Name="0755-86726532" />
	<Data ID="ServerTip_0" Name="周一～周五，10～19点" />
	<Data ID="ServerTip_1" Name="周六～周日，接受玩家留言" />
	<Data ID="ServerTip_2" Name="暂未开放，敬请期待" />
	<Data ID="ServerTip_3" Name="周一～周五，9～21点" />
	<Data ID="ServerTip" Name="亲，如遇问题，可联系客服" />
	<Data ID="RepeatLogin1" Name="网络异常断开，请尝试重新登录" />
	<Data ID="RepeatLogin2" Name="账号验证失败，请重新登录" />
	<Data ID="NoNoticeText" Name="暂无公告" />
	<Data ID="PhoneNumTip" Name="输入手机号" />
	<Data ID="VerifyTip" Name="验证码" />
	<Data ID="PhoneRepeat" Name="您已绑定过手机了" />
	<Data ID="PhoneNumError" Name="您输入的号码有误" />
	<Data ID="PhoneTooOfen" Name="请求验证太过频繁" />
	<Data ID="BindSuccess" Name="绑定成功" />
	<Data ID="VerifyBefore" Name="您尚未发送手机号码" />
	<Data ID="VerifyNull" Name="验证码不能为空" />
	<Data ID="VerifyError" Name="验证码错误" />
	<Data ID="SendGoldTip" Name="恭喜您获得了%d金币" />
	<Data ID="GameBroadcast" Name="恭喜玩家%1%在%2%%3%%6%%7%获得%4%万%5%！" />
	<Data ID="BroadcastCdTip" Name="%d秒后可再次发送" />
	<Data ID="InputTitle" Name="请输入标题" />
	<Data ID="InputDesc" Name="请输入内容" />
	<Data ID="Get" Name="恭喜你获得了" />
	<Data ID="getCode" Name="验证码" />
	<Data ID="InputPwd1" Name="输入密码" />
	<Data ID="InputPwd2" Name="再次输入" />
	<Data ID="changPwdText" Name="请输入绑定手机短信收到的验证码，以及新密码" />
	<Data ID="HeadFrameHaveText" Name="已拥有" />
	<Data ID="HeadFrameEquipText" Name="已装备" />
	<Data ID="GiftText1" Name="时间" />
	<Data ID="GiftText2" Name="赠送对象" />
	<Data ID="GiftText3" Name="礼物" />
	<Data ID="GiftText4" Name="数量" />
	<Data ID="GetMailGift" Name="获得%s礼物%d个" />
	<Data ID="ExChangeTip" Name="您已成功申请兑换,请耐心等待客服与您联系！" />
	<Data ID="ExChangeGoldTip" Name="您已成功兑换%d金币" />
	<Data ID="ExChangeTicketTip" Name="您已成功兑换%d钻石" />
	<Data ID="ExChangePhoneTip" Name="请输入您的手机号码，以便客服与您沟通发放兑换的奖励事宜。" />
	<Data ID="ExChangeChipTip" Name="如需兑换话费，请联系客服" />
	<Data ID="ExChangeTipTxt" Name="您已成功兑换" />
	<Data ID="TimeFormat" Name="%d年%d月%d日" />
	<Data ID="ChargeErrorTip" Name="充值暂未到账，请稍后再查看。您也可以联系客服QQ:%s" />
	<Data ID="PlayerInfoText1" Name="用户ID:" />
	<Data ID="PlayerInfoText2" Name="总资产:" />
	<Data ID="PlayerInfoText3" Name="捕鱼等级:" />
	<Data ID="PlayerInfoText4" Name="VIP等级:" />
	<Data ID="PlayerInfoText5" Name="月卡时限:" />
	<Data ID="PlayerInfoText6" Name="最大倍率:" />
	<Data ID="NoMonthCard" Name="暂未获得" />
	<Data ID="err_not_phone" Name="手机号码不正确，请输入正确手机号。" />
	<Data ID="err_not_bind" Name="手机号码未绑定帐号。" />
	<Data ID="err_timecd" Name="请求验证码太过频繁，请稍后申请。" />
	<Data ID="err_maxcount" Name="今日申请验证码次数已满，请明天再试。" />
	<Data ID="err_sendfailed" Name="请求验证码错误，请稍后重试。" />
	<Data ID="touchGo" Name="点击屏幕继续" />
	<Data ID="Goldnotenough" Name="金币不足x，无法进入游戏" />
	<Data ID="BuySend" Name="充值即赠" />
	<Data ID="nowRecharge" Name="是否现在进行充值?" />
	<Data ID="BuyItemNeedVIP" Name="需要VIP%d才能购买该炮台,是否现在进行充值?" />
	<Data ID="ActivityGetTip" Name="需要VIP%d才可领取" />
	<Data ID="OnlineRemainTime" Name="距离下次领取还有%d分钟" />
	<Data ID="DragonsTip2" Name="提升等级到%d级" />
	<Data ID="DragonsTip3" Name="当前拥有" />
	<Data ID="DragonsTip4" Name="成功提升等级！" />
	<Data ID="DragonsTip5" Name="是否花费x" />
	<Data ID="DragonsTip6" Name="购买一次机会" />
	<Data ID="NoticeSendTime" Name="发布时间:" />
	<Data ID="NotHave" Name="暂无" />
	<Data ID="DragonsTip7" Name="您可以前往更高等级的房间进行游戏" />
	<Data ID="MonthCardSend1" Name="解锁捕鱼自动开炮" />
	<Data ID="MonthCardSend2" Name="VIP专属炮台" />
	<Data ID="FreeGoldInfo" Name="%s元" />
	<Data ID="RewardLotteryInfo" Name="{fontname=Common2/FZY3JW.TTF,color=0xFFE86008,fontsize=36}%d秒{color=0xFFFFFFFF}内点击GO按钮可提前停止转盘。" />
	<Data ID="ReportTip" Name="举报成功，我们将尽快对您举报的信息进行处理！" />
	<Data ID="TenThousand" Name="万" />
	<Data ID="EnterGameFailTips" Name="游戏维护中，请稍等重试。" />
	<Data ID="RankDay" Name="日排行" />
	<Data ID="RankWeek" Name="周排行" />
	<Data ID="TimeDay" Name="%d月%d日" />
	<Data ID="TimeHour" Name="每天%d时~%d时" />
	<Data ID="ItemCount" Name="%s %d个" />
	<Data ID="ConfirmPayment" Name="充值确认中，请稍候……" />
	<Data ID="Login_ChangeUserTitle" Name="最近使用：" />
	<Data ID="Shop_Box_Title" Name="以上价格为酬宾价格" />
	<Data ID="Shop_Box_WaitTxt" Name="敬请期待" />
	<Data ID="YSDK_LoginError" Name="登录验证失败，请重试！" />
	<Data ID="YSDK_PayError" Name="充值未到账，请稍候重新购买商品。" />
	<Data ID="YSDK_PayNetError" Name="充值验证失败，请稍候重新购买商品。" />
	<Data ID="Bag_Txt1" Name="价格：%d钻/%d个" />
	<Data ID="Bag_Txt2" Name="不可购买" />
	<Data ID="Broke_Desc" Name="秒后领取%d金币（剩余%d次）" />
	<Data ID="PayOnceTip" Name="该礼包只能购买一次，如已购买未到账，请联系客服QQ:%s" />
	<Data ID="UpdatePercent" Name="更新中：" />
	<Data ID="UpdateWaitText" Name="正在更新文件，请稍候…" />
	<Data ID="Broke_TimeNotGet" Name="领取时间未到" />
	<Data ID="Get_Month_Txt" Name="已领取过今日的月卡奖励" />
	<Data ID="UpdateTipTxt1" Name="{fontname=Common2/FZY3JW.TTF,fontsize=24,color=0xFFFFFFFF}为了感谢您对我们这次版本更新的支持，同时对此次更新为您带来的不便表示歉意，更新期间第一次登陆游戏将直接获得以下补偿奖励：" />
	<Data ID="SystemNotice" Name="系统公告" />
	<Data ID="NoPayTip" Name="系统异常，暂时无法支付" />
	<Data ID="ForceUpdateTitle" Name="道具补偿记录" />
	<Data ID="BH.HuanLe" Name="欢乐炸" />
	<Data ID="BH.YingXiong" Name="英雄炸" />
	<Data ID="BH.ShuaiShen" Name="衰神炸" />
	<Data ID="BH.GOLDHOOP_SINGLE" Name="定海神针单炸" />
	<Data ID="BH.GOLDHOOP_TOTAL" Name="定海神针累炸" />
	<Data ID="WechatSubscriptionTitle" Name="充值奖励" />
	<Data ID="RepairRechargeTitle" Name="遗失充值补偿" />
	<Data ID="RepairRechargeOperator" Name="游戏运营团队" />
	<Data ID="CusSerGiftbagTitle" Name="福利大礼包" />
	<Data ID="CusSerGiftbagOperator" Name="游戏运营团队" />
	<Data ID="CusSerGiftbagTEXT" Name="感谢您一直以来对我们游戏内容的支持，对此赠送您%2如下，祝您游戏愉快！" />
	<Data ID="Second" Name="秒" />
	<Data ID="NoRank" Name="暂无排名" />
	<Data ID="ReplaceRankName" Name="进入%d所需" />
	<Data ID="GameRequire" Name="进入限制：" />
	<Data ID="error1" Name="未知错误，请重新再试。" />
	<Data ID="error2" Name="尝试失败，请重新再试。" />
	<Data ID="error3" Name="您的网关以改变。" />
	<Data ID="error4" Name="当前链接已满，请稍后再试。" />
	<Data ID="error5" Name="当前玩家已满，请稍后再试。" />
	<Data ID="error9" Name="长度超出范围，请重新输入。" />
	<Data ID="error10" Name="当前金币不足。" />
	<Data ID="error11" Name="当前钻石不足。" />
	<Data ID="error13" Name="当前VIP等级不足。" />
	<Data ID="error14" Name="当前游戏等级不足。" />
	<Data ID="error15" Name="您的炮倍不足，无法进入" />
	<Data ID="error18" Name="次数已经用光了。" />
	<Data ID="error20" Name="比赛暂未开启" />
	<Data ID="error21" Name="您的炮倍不足，无法进入" />
	<Data ID="error25" Name="格式非法，请重新输入。" />
	<Data ID="error28" Name="没有找到该道具。" />
	<Data ID="error31" Name="无法购买。" />
	<Data ID="error33" Name="正在绑定账号，请稍候。" />
	<Data ID="error35" Name="已经达到最大等级" />
	<Data ID="error36" Name="当前您的金币过多，不能领取救济金" />
	<Data ID="error37" Name="您已绑定手机。" />
	<Data ID="error38" Name="验证码错误，请重新输入。" />
	<Data ID="error39" Name="超出限制。" />
	<Data ID="error40" Name="您没有绑定手机。" />
	<Data ID="error42" Name="该房间尚未开放。" />
	<Data ID="error44" Name="游戏已经开始。" />
	<Data ID="error48" Name="您已经领取过了。" />
	<Data ID="error49" Name="您还没有充值。" />
	<Data ID="error71" Name="没有满足领取条件。" />
	<Data ID="error75" Name="碎片不足。" />
	<Data ID="error76" Name="月卡已到期。" />
	<Data ID="error79" Name="游戏道具。" />
	<Data ID="error86" Name="当前物品不足。" />
	<Data ID="error87" Name="升级类型错误。" />
	<Data ID="error88" Name="升级失败。" />
	<Data ID="error89" Name="暂未开放此功能。" />
	<Data ID="error90" Name="未知。" />
	<Data ID="error91" Name="不在大厅中。" />
	<Data ID="error92" Name="没有找到该cdkey。" />
	<Data ID="error93" Name="该cdkey已被使用。" />
	<Data ID="error94" Name="该cdkey已过期。" />
	<Data ID="error95" Name="输错次数过多，请稍后再试。" />
	<Data ID="error96" Name="已领取过该批次奖励。" />
	<Data ID="error97" Name="每个用户只能充值一次特殊充值。" />
	<Data ID="error102" Name="您不是新手。" />
	<Data ID="error108" Name="没有找到游戏服务器。" />
	<Data ID="error109" Name="游戏版本错误，请更新版本。" />
	<Data ID="error110" Name="CD中。" />
	<Data ID="error112" Name="鱼潮来临前10s不能使用该道具。" />
	<Data ID="error116" Name="渔场已达召唤数量上限，请稍候。" />
	<Data ID="error117" Name="补签次数已满。" />
	<Data ID="error131" Name="您今天兑换话费的金额已用完，提升vip等级可增加兑换金额" />
	<Data ID="ReleaseNeedVipLevel" Name="老板，Vip4开启空投~" />
	<Data ID="Mail_Title_3" Name="空投成功" />
	<Data ID="Mail_Text_3" Name="老板，您发布的空投箱“编号%1%”已经成功空投到%2%那里了。" />
	<Data ID="Mail_Title_4" Name="空投过期" />
	<Data ID="Mail_Text_4" Name="老板，由于没有人猜中您的空投暗号，您发布的空投箱“编号%1%”现在已经进入您的邮箱里了。" />
	<Data ID="Airdrop_Explain" Name="1.VIP4 玩家可以在空投中放入道具，然后通过设计密码让所有玩家参与竞猜。\n2. 已发布的空投全服可见，也可以通过查找功能来查找，猜中即可获得空投中的奖励。\n3.每个玩家每天可猜错20次空投，猜对不扣次数\n4.若12个小时里都无人猜中，则空投的奖励返还给发布者。" />
	<Data ID="RobotNotice10" Name="[%1%][%2%]在幸运抽奖中鸿运当头，抽中话费券300!" />
	<Data ID="RobotNotice11" Name="[%1%][%2%]在幸运抽奖中鸿运当头，抽中话费券700！" />
	<Data ID="RobotNotice12" Name="[%1%][%2%]在幸运抽奖中鸿运当头，抽中话费券1500！" />
	<Data ID="MaintenanceNotify" Name="重要通知，我们将于 %s，对服务器进行维护。届时您可能无法登录服务器，希望广大亲爱的用户相互转告。并且对您造成的不便敬请谅解！" />
	<Data ID="HW_NeedLv1" Name="炮台倍率1000后开启。" />
	<Data ID="HW_NeedVip1" Name="Vip3后开启海王宝藏。" />
	<Data ID="HW_NeedLv2" Name="您的炮台倍数不足以进入该渔场！" />
	<Data ID="HW_NeedLv3" Name="炮台等级不足1000，无法锻造" />
	<Data ID="VipInfo_1" Name="领取救济金*&lt;color=#fff000&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_3" Name="专属炮台：&lt;color=#fff000&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_4" Name="每日签到额外获得金币&lt;color=#fff000&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_5" Name="解锁功能：&lt;color=#FF6347&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_6" Name="&lt;color=#FF6347&gt;每日首次登陆金币不足&lt;/color&gt;&lt;color=#00FF7F&gt;%s&lt;/color&gt;&lt;color=#FF6347&gt;则补足至&lt;/color&gt;&lt;color=#00FF7F&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_7" Name="魔石兑换次数：&lt;color=#fff000&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_8" Name="发布空投次数：&lt;color=#fff000&gt;%s&lt;/color&gt;" />
	<Data ID="VipInfo_9" Name="在线奖励金币&lt;color=#fff000&gt;%s&lt;/color&gt;倍" />
	<Data ID="SendGiftPacksTitle1" Name="深海巨鳄牛人榜奖励" />
	<Data ID="SendGiftPacksContent1" Name="老板您好，恭喜您昨天在深海巨鳄场次内累计最高积分达到%1%，牛人积分榜中排名第%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SendGiftPacksTitle4" Name="深海巨鳄幸运榜奖励" />
	<Data ID="SendGiftPacksContent4" Name="老板您好，恭喜您昨天在深海巨鳄场次内单次最高积分达到%1%，幸运积分榜中排名第%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SeniorDailyListTitle" Name="大圣下凡日榜奖励" />
	<Data ID="SeniorDailyListContent" Name="老板您好，恭喜您昨天在大圣下凡场次内获得最高积分达到%1%，大圣日榜中排名第%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SeniorWeeklyListTitle" Name="大圣下凡周榜奖励" />
	<Data ID="SeniorWeeklyListContent" Name="老板您好，恭喜您上周在大圣下凡场次内累计积分达到%1%，大圣周榜中排名第%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SendGiftPacksTitle3" Name="龙王传说奖励" />
	<Data ID="SendGiftPacksContent3" Name="老板您好，恭喜您本周在龙王传说场内的魔石积分达到%1%，在本周战榜中您排第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SendGiftPacksTitle5" Name="武装巨鲨奖励" />
	<Data ID="SendGiftPacksContent5" Name="老板您好，恭喜您昨天在武装巨鲨场次内获得的积分达到%1%，最佳捕手日榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SendGiftPacksTitle6" Name="魔鲲降世奖励" />
	<Data ID="SendGiftPacksContent6" Name="老板您好，恭喜您昨天在魔鲲降世场次内获得的积分达到%1%，孵化达人日榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="TherionPacksTitle7" Name="圣兽宝藏奖励" />
	<Data ID="TherionPacksContent7" Name="老板您好，恭喜您昨天在圣兽宝藏场次内获得的积分达到%1%，夺宝英雄榜日榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="MonsterTitle" Name="猎妖榜奖励" />
	<Data ID="MonsterContent" Name="老板您好，恭喜您在猎妖大乱斗中累计伤害达到%1%，猎妖榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="KillCrabLifeTitle" Name="追击神龙榜奖励" />
	<Data ID="KillCrabLifeContent" Name="老板您好，恭喜您在追击火龙中累计伤害达到%1%，追击榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="CuTurretRewardTitle" Name="%1%青铜奖励" />
	<Data ID="CuTurretRewardContent" Name="恭喜您昨天获得%1%青铜排行的第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SilverTurretRewardTitle" Name="%1%白银奖励" />
	<Data ID="SilverTurretRewardContent" Name="恭喜您昨天获得%1%白银排行的第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="GoldTurretRewardTitle" Name="%1%黄金奖励" />
	<Data ID="GoldTurretRewardContent" Name="恭喜您昨天获得%1%黄金排行的第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="DiamondTurretRewardTitle" Name="%1%钻石奖励" />
	<Data ID="DiamondTurretRewardContent" Name="恭喜您昨天获得%1%钻石排行的第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="OrdinaryTorpedoRewardTitle" Name="%1%普通奖励" />
	<Data ID="OrdinaryTorpedoRewardContent" Name="恭喜您昨天获得%1%普通排行的第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="HappyWeeklyRankingTitle" Name="炸弹乐园周排行奖励" />
	<Data ID="HappyWeeklyRankingContent" Name="恭喜您上周获得炸弹乐园周排行的第%1%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="keyStandRewardTitle" Name="%1%排行奖励" />
	<Data ID="keyStandRewardContent" Name="恭喜您上周获得魔鲲场%1%排行的第%2%名，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="GrandPrixTitle1" Name="大奖赛日榜奖励" />
	<Data ID="GrandPrixRewardContent1" Name="老板您好，恭喜您昨天在大奖赛中获得的积分达到%1%，赛季日榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="GrandPrixTitle2" Name="大奖赛赛季奖励" />
	<Data ID="GrandPrixRewardContent2" Name="老板您好，恭喜您本赛季在大奖赛中获得的积分达到%1%，赛季榜中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="IntegralRankingTitle" Name="积分活动排行奖励" />
	<Data ID="IntegralRankingContent" Name="老板您好，恭喜您在积分送大奖活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="ArenaRankingTitle1" Name="竞技赛日排行奖励" />
	<Data ID="ArenaRankingContent1" Name="老板您好，恭喜您今日在竞技场的竞技赛中最高积分达到%1%，竞技赛排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="ArenaRankingTitle2" Name="竞技赛周排行奖励" />
	<Data ID="ArenaRankingContent2" Name="老板您好，恭喜您本周在竞技场的竞技赛中累计最高积分达到%1%，竞技赛排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="ArenaFreeRankingTitle1" Name="自由赛排行奖励" />
	<Data ID="ArenaFreeRankingContent1" Name="老板您好，恭喜您在竞技场50万金币赛的最高积分达到%1%，上期排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="ArenaFreeRankingTitle2" Name="自由赛排行奖励" />
	<Data ID="ArenaFreeRankingContent2" Name="老板您好，恭喜您在竞技场100万金币赛的最高积分达到%1%，上期排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="ArenaShortlistAwardTitle" Name="竞技赛钻石奖励" />
	<Data ID="ArenaShortlistAwardContent" Name="老板您好，恭喜您在竞技场中当日最高积分达到%1%，奖励%2%钻石，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="SmashEggTitle" Name="幸运砸蛋排行奖励" />
	<Data ID="SmashEggContent" Name="老板您好，恭喜您在幸运砸蛋活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="CarnivalFullTitle" Name="狂欢排行奖励" />
	<Data ID="CarnivalFullContent" Name="老板您好，恭喜您在狂欢活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="FishRankTitle" Name="段位赛排行奖励" />
	<Data ID="FishRankContent" Name="老板您好，恭喜您在段位赛中积分达到%1%，上月排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="DoubleElevenTitle" Name="新春大狂欢排行奖励" />
	<Data ID="DoubleElevenContent" Name="老板您好，恭喜您在新春大狂欢活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="Mail_From" Name="游戏运营团队" />
	<Data ID="Mail_Title" Name="欢迎来到疯狂捕鱼" />
	<Data ID="Mail_Text" Name="亲爱的老板：@       欢迎光临！在我们游戏中，您不充一分钱，也能免费领取各种奖励哦！包含多种特色玩法，精美炮台，炫酷翅膀，属性与颜值兼备，助您驰骋精彩捕鱼世界，大量高倍率特色玩法BOSS等你来挑战，更可通过各种途径获取鱼雷，享受秒杀与大量爆金的快感哦！" />
	<Data ID="Mail_Title_1" Name="恭喜加入VIP家庭" />
	<Data ID="Mail_Text_1" Name="亲爱的老板：@       您现在已晋升为VIP用户。" />
	<Data ID="Mail_Title_2" Name="新手任务奖励" />
	<Data ID="Mail_Text_2" Name="亲爱的老板：@       恭喜您的炮台倍数超过了100倍，获得新手任务所有奖励，快去领取吧！" />
	<Data ID="Architecture1" Name="捕获特殊鱼种能够获得魔石，魔石可以兑换海量金币与鱼雷。此外排行榜前十的玩家，还能获得鱼雷与巨额彩券奖励。" />
	<Data ID="Architecture2" Name="使用碎片在海王宝藏中进行游戏，大概率获得海量碎片。碎片可以兑换珍惜的鱼雷。" />
	<Data ID="error118" Name="请刷新后再试。" />
	<Data ID="TorpedoTips1" Name="%1%不足，是否前往龙王传说获取？" />
	<Data ID="TorpedoTips2" Name="300炮开启龙宫场" />
	<Data ID="TorpedoTips3" Name="是否消耗30钻石购买？" />
	<Data ID="OnekeyUpgrade" Name="是否花费%1%钻石进行一键升炮？" />
	<Data ID="NewAccountName" Name="新玩家" />
	<Data ID="zty1" Name="钻头提醒" />
	<Data ID="zty2" Name="由于网络状态不稳定，钻头自动发射，您获得了%1%金币，已经自动进入您的包中。" />
	<Data ID="Ljyj1" Name="版本更新邮件" />
	<Data ID="Ljyj2" Name="本次版本更新后锻造功能去掉，所有的炮台升级统计为升级石升级，您已有的锻造材料将统一转换成升级石，谢谢您的支持。" />
	<Data ID="xsyj1" Name="新手鱼雷提醒" />
	<Data ID="xsyj2" Name="由于网络状态不稳定，鱼雷自动发射，您获得了%1%金币，已经自动进入您的包中。" />
	<Data ID="CannonReward1" Name="炮倍奖励" />
	<Data ID="CannonReward2" Name="由于您购买了新手礼包，我们把您在300炮倍前未获得的炮倍奖励补发给您，请查收。" />
	<Data ID="ActivitySubsidy1" Name="蟹将活动补偿" />
	<Data ID="ActivitySubsidy2" Name="10月22号蟹将活动下线后渔场中存在的活动鱼没有消失，在活动期间您当前剩余的大宝剑将会转换成金币，请查收，谢谢您的支持。" />
	<Data ID="MegasharkCard1" Name="抽奖卡转换" />
	<Data ID="MegasharkCard2" Name="新的武装巨鲨抽奖功能开放，您原有的抽奖卡将以1:1000金币数量转换，请查收，谢谢您的支持。" />
	<Data ID="GrowthFund1" Name="成长基金奖励补发" />
	<Data ID="GrowthFund2" Name="尊敬的VIP玩家，由于您的成长基金活动时间已经结束，您还有奖励未领取，我们通过邮件把奖励补发给您，请您查收，祝您玩的开心。" />
	<Data ID="longgongcishu1" Name="您选择的次数已是最大次数" />
	<Data ID="longgongcishu2" Name="您的魔石不足" />
	<Data ID="RoomTimesStr" Name="每%s为排行结算时间，结算时间内无法%s！" />
	<Data ID="RoomCanonDownStr" Name="您的炮倍不足%s，当前无法进入%s！" />
	<Data ID="RoomCoinStr" Name="您的金币不足%s，当前无法进入%s！" />
	<Data ID="RoomCanonUpStr" Name="您的炮倍高于%s，当前无法进入%s！" />
	<Data ID="RoomVipStr" Name="您的vip等级不足%s，当前无法进入%s！" />
	<Data ID="RoomLevlStr" Name="您的等级大于%s，当前无法进入%s！" />
	<Data ID="shortlistedTitle" Name="%1%入围奖励" />
	<Data ID="shortlistedReward" Name="恭喜您昨天在炸弹乐园获得%1%入围奖励，实在是太幸运了。随邮件附上奖励。" />
	<Data ID="SixdayRechargeTitle" Name="六日充值" />
	<Data ID="SixdayRechargeContent" Name="老板您好，您在六日充值中剩余的兑换券已转换成金币，请您查收，感谢您的支持，愿幸运伴您左右！" />
	<Data ID="RedConversionTitle" Name="红包活动转换" />
	<Data ID="RedConversionContent" Name="老板您好，由于您未能在红包活动期间把已有的红包金额使用掉，活动结束后按照1：10000的金币数量转换成金币，请您查收。" />
	<Data ID="MayDayActivitieTitle" Name="稻谷转换" />
	<Data ID="MayDayActivitieContent" Name="老板您好，由于您未能在五一活动期间把已有的稻谷使用掉，活动结束后转换成金币，请您查收。" />
	<Data ID="JuKunRepairTitle" Name="鲲蛋孵化" />
	<Data ID="JuKunRepairContent" Name="您的鲲蛋孵化成功，获得孵化奖励" />
	<Data ID="JuKunRepairTitle1" Name="道具转换" />
	<Data ID="JuKunRepairContent1" Name="您好，由于魔鲲场改版，您身上的孵化沙漏按1:10000的金币转换，您身上的孵化令按1:1的刷新令转换，感谢您的支持，请您查收。" />
	<Data ID="BCHitFish" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在&lt;color=#FF38ef&gt;%3%&lt;/color&gt;使用&lt;color=#44ff79&gt;%4%&lt;/color&gt;炮倍捕获了&lt;color=#FF38ef&gt;%5%&lt;/color&gt;，获得金币&lt;color=#fff000&gt;%6%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCUseTorpedo" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;，获得金币&lt;color=#fff000&gt;%4%&lt;/color&gt;，太令人羡慕了！" />
	<Data ID="BCMiddleGradeRank1" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在深海巨鳄渔场中单次兑换积分达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，幸运榜排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCMiddleGradeRank2" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在深海巨鳄渔场中兑换积分累计达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，牛人榜排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCSharkGradeRank" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在武装巨鲨场中捕手积分累计达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，最佳捕手日榜排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCAdvancedGradeRank" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在大圣下凡场中捕获大圣累计积分达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，大圣宝藏排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCLegendaryGradeRank" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在魔鲲降世场中孵化鲲蛋获得积分达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，孵化达人排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCDragonGradeRank" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在龙王传说场中魔石累计积分达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，本周战榜排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCTorpedoRank" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在炸弹乐使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;获得积分&lt;color=#44ff79&gt;%4%&lt;/color&gt;，&lt;color=#44ff79&gt;%5%&lt;/color&gt;排行第&lt;color=#fff000&gt;%6%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCTherionRanK" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在圣兽宝藏场中最高积分达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，夺宝英雄排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCSystemCircle1" Name="购买巨鳄礼包在深海巨鳄场兑换积分时会有加成，能更有效的冲刺排名哦！" />
	<Data ID="BCSystemCircle2" Name="购买龙宫礼包在龙宫场兑换鱼雷时更划算哦！" />
	<Data ID="BCSystemCircle3" Name="购买鱼雷礼包获得鱼雷的同时还能获得一笔金币哦！" />
	<Data ID="BCSystemCircle4" Name="购买新手礼包系列是当前最划算的礼包哦！" />
	<Data ID="BCGetDimensity" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在龙王传说场使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;炮倍捕获了&lt;color=#FF38ef&gt;%4%&lt;/color&gt;，获得魔石&lt;color=#fff000&gt;%5%&lt;/color&gt;，太厉害了！" />
	<Data ID="BCKillMonkey" Name="恭喜&lt;color=#44ff79&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在大圣下凡场捕获大圣，获得&lt;color=#44ff79&gt;%3%&lt;/color&gt;，奖励金币&lt;color=#44ff79&gt;%4%&lt;/color&gt;，运气爆炸！" />
	<Data ID="BCSharkLottery" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在武装巨鲨场中巨鲨抽奖抽中积分&lt;color=#44ff79&gt;%3%&lt;/color&gt;，获得&lt;color=#fff000&gt;%4%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCExcute" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在&lt;color=#44ff79&gt;%3%&lt;/color&gt;使用&lt;color=#44ff79&gt;%4%&lt;/color&gt;，获得&lt;color=#fff000&gt;%5%&lt;/color&gt;，太厉害了！" />
	<Data ID="BCExchange" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在兑换中使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;元话费兑换&lt;color=#fff000&gt;%4%&lt;/color&gt;，太令人羡慕了！" />
	<Data ID="BCVipChange" Name="恭喜&lt;color=#FF38ef&gt;%1%&lt;/color&gt;达到尊贵的&lt;color=#fff000&gt;VIP%2%&lt;/color&gt;，从此富甲一方！" />
	<Data ID="BcPlayerEnter" Name="天空一声巨响，&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;踩着五彩祥云驾到！" />
	<Data ID="BCKillTicketFish" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在&lt;color=#44ff79&gt;%3%&lt;/color&gt;使用&lt;color=#44ff79&gt;%4%&lt;/color&gt;炮倍捕获了&lt;color=#FF38ef&gt;%5%&lt;/color&gt;，获得&lt;color=#fff000&gt;%6%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCLuckyLottery" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在幸运抽奖时，获得&lt;color=#fff000&gt;%3%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCGetChip" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在&lt;color=#FF38ef&gt;%3%&lt;/color&gt;使用&lt;color=#44ff79&gt;%4%&lt;/color&gt;炮倍捕获了&lt;color=#FF38ef&gt;%5%&lt;/color&gt;，获得碎片&lt;color=#fff000&gt;%6%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCTorpedoGetTicket" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;，获得&lt;color=#fff000&gt;%4%&lt;/color&gt;，太令人羡慕了！" />
	<Data ID="BCSharkBomb" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在武装巨鲨场使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;，获得金币&lt;color=#fff000&gt;%4%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCDiceFish" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在&lt;color=#FF38ef&gt;%3%&lt;/color&gt;使用&lt;color=#44ff79&gt;%4%&lt;/color&gt;炮倍捕获了&lt;color=#FF38ef&gt;%5%&lt;/color&gt;，猜大小中3轮全中，获得&lt;color=#FF38ef&gt;%6%&lt;/color&gt;&lt;color=#fff000&gt;%7%&lt;/color&gt;，太厉害了！" />
	<Data ID="BCNoviceGrowth" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;新手成长达到&lt;color=#fff000&gt;%3%&lt;/color&gt;积分，领取&lt;color=#fff000&gt;%4%&lt;/color&gt;，太厉害了！" />
	<Data ID="BCTollFree" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;免费话费中使用了&lt;color=#fff000&gt;%3%&lt;/color&gt;兑换券，兑换&lt;color=#fff000&gt;%4%&lt;/color&gt;，太厉害了！" />
	<Data ID="BCTkeyStand" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;使用定海神针累计积分达到&lt;color=#44ff79&gt;%3%&lt;/color&gt;分，累计榜排行第&lt;color=#fff000&gt;%4%&lt;/color&gt;名，太厉害了！" />
	<Data ID="BCCatchFish" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在幸运捞鱼活动中捞出&lt;color=#44ff79&gt;%3%&lt;/color&gt;倍的&lt;color=#FF38ef&gt;%4%&lt;/color&gt;，获得金币&lt;color=#fff000&gt;%5%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="BCSharkLuck" Name="恭喜&lt;color=#fff000&gt;%1%&lt;/color&gt;&lt;color=#FF38ef&gt;%2%&lt;/color&gt;在武装巨鲨场中使用&lt;color=#44ff79&gt;%3%&lt;/color&gt;开启了巨鲨奖池，获得&lt;color=#fff000&gt;%4%&lt;/color&gt;，真是幸运啊！" />
	<Data ID="Kingsgold" Name="春游踏青道具结算" />
	<Data ID="Kings" Name="老板您好，由于您未能在春游踏青活动期间把已有的阳光使用掉，活动结束后已转换成金币，请您查收，感谢您的支持，愿幸运伴您左右！" />
	<Data ID="KingsTitle" Name="春游踏青排行奖励" />
	<Data ID="KingsContent" Name="老板您好，恭喜您在春游踏青活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="TouchingFish" Name="一起来摸鱼结算" />
	<Data ID="TouchingFishitems" Name="老板您好，一起来摸鱼活动赛季已经结束，您未领取的等级奖励已通过邮件发放请查收，感谢您的支持，祝您游戏愉快！" />
	<Data ID="TouchingFishRank" Name="一起来摸鱼排行" />
	<Data ID="TouchingFishContent" Name="老板您好，恭喜您在一起来摸鱼活动中等级达到%1%，等级排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="FishingCele" Name="庆典活动道具结算" />
	<Data ID="FishingCeleitems" Name="老板您好，由于您未能在庆典活动期间把已有的粽叶或五彩绳使用掉，活动结束后已转换成金币，请您查收，感谢您的支持，愿幸运伴您左右！" />
	<Data ID="FishingCeleRank" Name="庆典活动排行" />
	<Data ID="FishingCeleContent" Name="老板您好，恭喜您在庆典活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="FeedBackTitle" Name="青龙赏获奖结算" />
	<Data ID="FeedBackContent" Name="老板您好，恭喜您的抽奖码%1%抽中了%2%奖励，实在是太幸运了。随邮件附上奖励" />
	<Data ID="SummerPlanTitle" Name="海王送宝瓜分奖池" />
	<Data ID="SummerPlanContent" Name="老板您好，喜从天降！恭喜您成功瓜分海王奖池！实在是太幸运了。随邮件附上奖励。" />
	<Data ID="HappySummerRank" Name="惊喜活动排行" />
	<Data ID="HappySummerContent" Name="老板您好，恭喜您在惊喜活动中积分达到%1%，积分排行中排名%2%，实在是太厉害了。随邮件附上奖励。" />
	<Data ID="HappySummer" Name="惊喜活动道具结算" />
	<Data ID="HappySummerItems" Name="老板您好，由于您未能在惊喜活动期间把已有的惊喜券与惊喜转盘券消耗掉，活动结束后已转换成金币，请您查收，感谢您的支持，愿幸运伴您左右！" />
	<Data ID="AbysmTitle" Name="深渊捕鱼王的奖赏" />
	<Data ID="AbysmContent" Name="老板您好，恭喜您获得深渊捕鱼王的奖赏——A级炮台虚空魔王，实在是太厉害了。随邮件附上奖励。" />
</Root>